incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 118352] Enhance OOo to detect JRE 7.0 version
Date Fri, 13 Jan 2012 21:09:18 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=118352

--- Comment #13 from Ariel Constenla-Haile <arielch@apache.org> 2012-01-13 21:09:18
UTC ---
(In reply to comment #10)
> As described, I've downloaded AOO from
> http://people.apache.org/~arielch/packages/. I've installed JRE 1.6.0_30, JRE
> 1.7.0_02 and JDK 1.7.0_02. In Tools Options all JREs and JDK will be detected.
> A quick test if all runtimes will be supported: Go 'File | Wizards | Webpage'.
> The webpage wizard won't open with JRE/JDK 1.7.0. 

Tested on WinXP and Windows 7, with JRE and JDK 7 (all 32 bits), that wizard
works for me. 

> The wizard works as expected
> wit JRE 1.6.0.
> We should not detect 1.7.0 if it's not supported.

This is true. But it is another issue.
We have to split:

a) this issue, detect JRE 7.0 version
b) issues with things that don't work with JRE 7

I will resolve (a) as fixed: JRE is detected.
For (b), please open new bug reports of the kind "[java 7] XXX does not work
..."

-- 
Configure bugmail: https://issues.apache.org/ooo/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

Mime
View raw message